Geeklog Multiple Remote File Include Vulnerabilities

Bugtraq ID: 18740
Class: Input Validation Error
CVE: CVE-2006-6225
Remote: Yes
Local: No
Published: Jun 30 2006 12:00AM
Updated: Mar 05 2007 08:25PM
Credit: Kw3[R]Ln discovered these vulnerabilities.
Vulnerable: Geeklog Geeklog 1.4 sr1
Geeklog Geeklog 1.4.0sr3
Geeklog Geeklog 1.4.0sr2
Not Vulnerable: Geeklog Geeklog 1.4.0sr4


 

Privacy Statement
Copyright 2010, SecurityFocus